{
    "replace": false,
    "values": [
      "minecraft:zombie",
      "minecraft:skeleton",
      "minecraft:spider",
      "minecraft:husk",
      "minecraft:stray",
      "minecraft:drowned",
      "minecraft:phantom",
      "minecraft:witch",
      "minecraft:pillager",
      "minecraft:evoker",
      "minecraft:ravager",
      "minecraft:vindicator",
      "minecraft:wither_skeleton"
    ]
  }